@charset "UTF-8";
/* CSS Document */

#nav {
	margin: 0 auto; /* center on everything else */
	line-height:normal;
	font-weight: bold;
	padding: 0;
	margin: 0;
	background: #ffffff;
	font-size: 80%;
}
#nav a {
	text-decoration:none;
	border-width: 0px;
}

#nav a:hover {
	color:#FFFFFF;
}
#nav-sor {
	background: #ffdfbf;
}
#nav-per {
	background: #ffbfe0;
}
#nav-ama {
	background: #dfffbf;
}
#nav-pro {
	background: #bfdfff;
}
#nav-sor a {
	color: #663300;
}
#nav-per a {
	color: #660033;
}
#nav-ama a {
	color: #336600;
}
#nav-pro a {
	color: #003366;
}
#nav ul {
	margin:0;
	padding:0;
	display: inline;
}
#nav ul li {
	list-style: none;
	display: inline;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#sor #nav-sor, #pro #nav-pro, #ama #nav-ama, #per #nav-per {
	list-style: none;
	display: inline;
}
#sor #nav-sor {
	background-color: #663300;
}
#pro #nav-pro {
	background-color: #003366;
}
#ama #nav-ama {
	background-color: #336600;
}
#per #nav-per {
	background-color: #660033;
}
#sor #nav-sor a, #pro #nav-pro a, #ama #nav-ama a, #per #nav-per a {
	color: #ffffff;
}
#sor #header {
	background-color: #663300;
	background-image: url(../images/background/banner-sor1.png);
	background-repeat: repeat-y;
	background-attachment: scroll;
	background-position: right;
}
#ama #header {
	background-color: #336600;
	background-image: url(../images/background/banner-ama1.png);
	background-repeat: repeat-y;
	background-attachment: scroll;
	background-position: right;
}
#per #header {
	background-color: #660033;
	background-image: url(../images/background/banner-per1.png);
	background-repeat: repeat-y;
	background-attachment: scroll;
	background-position: right;
}
#pro #header {
	background-color: #003366;
	background-image: url(../images/background/banner-pro1.png);
	background-repeat: repeat-y;
	background-attachment: scroll;
	background-position: right;
}
